<?xml version="1.0" encoding="UTF-8"?>
<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:int="http://www.w3.org/2001/XMLSchema#int">
 <contextValue id="CLIENT_ID" value="GUI"/>
 <contextValue id="OS" value="Windows"/>
 <contextValue id="cachesimAssociativity" value="8"/>
 <contextValue id="cachesimSets" value="4096"/>
 <contextValue id="cachesim_cacheline_size" value="64"/>
 <contextValue id="cachesim_mode" value="utilization"/>
 <contextValue id="cknob_appdebug" value="runtc.cknob_appdebug.off"/>
 <contextValue id="cknob_check_cross_thread_stack_access" value="opt1"/>
 <contextValue id="cknob_check_datarace" boolean:value="false"/>
 <contextValue id="cknob_check_deadlock" boolean:value="false"/>
 <contextValue id="cknob_defer_memory_check" boolean:value="true"/>
 <contextValue id="cknob_detect_races_on_stack_access" boolean:value="false"/>
 <contextValue id="cknob_detect_register_dependencies" boolean:value="false"/>
 <contextValue id="cknob_duplicate_elimination" boolean:value="true"/>
 <contextValue id="cknob_report_sites_once" boolean:value="false"/>
 <contextValue id="cknob_resolution" value="fine"/>
 <contextValue id="cknob_save_stack_on_allocation" boolean:value="false"/>
 <contextValue id="cknob_save_stack_on_first_access" boolean:value="false"/>
 <contextValue id="cknob_stack_depth" int:value="1"/>
 <contextValue id="cknob_suppress_local_stack_variables" boolean:value="false"/>
 <contextValue id="cknob_terminate_on_deadlock" boolean:value="false"/>
 <contextValue id="cknob_tool_name" value="map"/>
 <contextValue id="cknob_zca_file" value=""/>
 <contextValue id="connectionType" value="localhost"/>
 <contextValue id="enableCacheSimulation" boolean:value="false"/>
 <contextValue id="hostName" value="Pavel-PC"/>
 <contextValue id="hostOS" value="Windows"/>
 <contextValue id="instance_of_interest" int:value="0"/>
 <contextValue id="loop_call_count_limit" int:value="0"/>
 <contextValue id="loops" value=""/>
 <contextValue id="mark-up-list" value=""/>
 <contextValue id="mrte_mode" value="auto"/>
 <contextValue id="process_for_analysis" value=""/>
 <contextValue id="recordHeapMemory" boolean:value="true"/>
 <contextValue id="recordStackFrame" boolean:value="true"/>
 <contextValue id="runtc:enable" boolean:value="true"/>
 <contextValue id="suppressions" value="none"/>
 <contextValue id="targetOS" value="Windows"/>
 <contextValue id="targetOption" value="localhost"/>
 <contextValue id="targetType" value="map"/>
 <contextValue id="zca_file" value=""/>
</bag>
